import { BrowserWindow } from 'electron';
declare const getPrimaryWindow: () => BrowserWindow;
declare const setPrimaryWindowId: (newPrimaryWindowId: number) => void;
declare const showPrimaryWindow: () => void;
export { getPrimaryWindow, setPrimaryWindowId, showPrimaryWindow };
